SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000157SiT!billingpublic2008-08-20 12:062008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000157: Duration on activities rounds down when it should round up
DescriptionOn the activities page durations are rounded down when then should be rounded up

i.e. 1 hour and 10 mins shows as 1 hour when it should be 2 hours.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000110)
paulh (administrator)
2008-10-07 11:16

Think this is resolved
User avatar (0000114)
paulh (administrator)
2008-10-11 14:19

r4023 resolves this

- Issue History
Date Modified Username Field Change
2008-08-20 12:06 paulh New Issue
2008-10-07 11:16 paulh Note Added: 0000110
2008-10-07 11:16 paulh Assigned To => paulh
2008-10-07 11:16 paulh Status new => feedback
2008-10-11 14:19 paulh Note Added: 0000114
2008-10-11 14:19 paulh Status feedback => resolved
2008-10-11 14:19 paulh Resolution open => fixed
2008-10-11 14:19 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker